# density = kg/m^3
[PhysMaterial]
density=9050
staticFriction=0.2
kineticFriction=0.1
coRestitution=0.1
angDrag=250.0
linDrag=130.0
## for ForceTargetMomentumAndGravity
slowCoeff=2.2
switchCoeff=1.5
moveTime=0.1
airAccel=0.3
minAirAccelSpeed=-0.25
maxAirAccelSpeed=-16.0
allowAngMoCorrection=0